/*! responsive-nav.js 1.0.32 by @viljamis */

.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.disable-pointer-events {
  pointer-events: none !important;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

@media screen and (min-width: 900px) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}

/* ------------------------------------------
  NAV TOGGLE STYLES
--------------------------------------------- */

@font-face {
  font-family: "responsivenav";
  src:url("/icons/responsivenav.eot");
  src:url("/icons/responsivenav.eot?#iefix") format("embedded-opentype"),
    url("/icons/responsivenav.ttf") format("truetype"),
    url("/icons/responsivenav.woff") format("woff"),
    url("/icons/responsivenav.svg#responsivenav") format("svg");
  font-weight: normal;
  font-style: normal;
}

.nav-toggle {
  position: fixed;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-decoration: none;
  text-indent: -999px;
  position: relative;
  overflow: hidden;
  width: 70px;
  height: 55px;
  float: right;
}

.nav-toggle:before {
  color: #646464; /* Edit this to change the icon color */
  font-family: "responsivenav", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  font-size: 28px;
  text-transform: none;
  position: absolute;
  content: "≡";
  text-indent: 0;
  text-align: center;
  line-height: 55px;
  speak: none;
  width: 100%;
  top: 0;
  left: 0;
}

.nav-toggle.active::before {
  font-size: 24px;
  content:"x";
}

@media screen and (max-width: 900px){



.fancybox-wrap {
    bottom: 0 !important;
    height: 100% !important;
    left: 0 !important;
    right: 0 !important;
    top: 0 !important;
    width: 100% !important;
    z-index: 8030;
    position: fixed !important;
}

.fancybox-type-iframe .fancybox-inner, .fancybox-skin, .fancybox-outer {
    height: 100% !important;
    width: 100% !important;
}

.fancybox-close {
  top: 0 !important;
  right: 0 !important;
}

#Logobox { display: none; }
#logo {display:none;}
#headnav {display:none;}
#content_area {width: 100%; left: 0; }
#topnav { background: url(/img/layout/mlogo.png) left no-repeat #fff; width: 100%; border-bottom: 3px solid #cea22d; top: 0;}
.filter_wrapper {display: none;}
#topnav li a:link, #topnav li a:visited {
color: #FFF;
line-height: 0px;
padding: 25px 10px 22px;
background-image: none;
border-top: 1px solid white;
background-color: #cea22d;
font-weight: 900;
text-transform: uppercase;
}

#topnav li {
margin-bottom: -1px;
}

#main-content {
padding-top: 44px;
left: 0;
}
body {
background-image: none !important;
}

    /* ------------------------------------------
  NAVIGATION STYLES
  (+ responsive-nav.css file is loaded in the <head>)
--------------------------------------------- */

.fixed {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
}

.nav-collapse,
.nav-collapse * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  float: left;
}

.nav-collapse li {
  float: left;
  width: 100%;
}

@media screen and (min-width: 910px) {
  .nav-collapse li {
    width: 25%;
    *width: 24.9%; /* IE7 Hack */
    _width: 19%; /* IE6 Hack */
  }
}

.nav-collapse a {
  color: #fff;
  text-decoration: none;
  width: 100%;
  background: #f4421a;
  border-bottom: 1px solid white;
  padding: 0.7em 1em;
  float: left;
}

@media screen and (min-width: 910px) {
  .nav-collapse a {
    margin: 0;
    padding: 1em;
    float: left;
    text-align: center;
    border-bottom: 0;
    border-right: 1px solid white;
  }
}

.nav-collapse ul ul a {
  background: #ca3716;
  padding-left: 2em;
}

@media screen and (min-width: 910px) {
  .nav-collapse ul ul a {
    display: none;
  }
img#distance { width: 100%; padding: 0%;}
#bilderbox { clear: both; width: 100%; margin-top: 20px;}
}
}

